Commit 8e85ae45 authored by dmorley's avatar dmorley

missing package

parent 79d78010
...@@ -8,7 +8,7 @@ Environmental items you need (debian based system assumed): ...@@ -8,7 +8,7 @@ Environmental items you need (debian based system assumed):
OS Dependencies: OS Dependencies:
``` ```
php7.2 php7.2-curl php7.2-pgsql php-geoip php7.2-cli php7.2-common php7.2-bcmath php7.2-json php7.2-readline php7.2-mbstring php7.2-xml php-cgi git curl postgresql postgresql-contrib dnsutils bind9 npm nodejs composer php7.2 php7.2-curl php7.2-pgsql php7.2-bcmath php-geoip php7.2-cli php7.2-common php7.2-bcmath php7.2-json php7.2-readline php7.2-mbstring php7.2-xml php-cgi git curl postgresql postgresql-contrib dnsutils bind9 npm nodejs composer
``` ```
Yarn is a separate install: https://yarnpkg.com Yarn is a separate install: https://yarnpkg.com
......
...@@ -13,6 +13,7 @@ ...@@ -13,6 +13,7 @@
"ext-dom": "*", "ext-dom": "*",
"ext-json": "*", "ext-json": "*",
"ext-libxml": "*", "ext-libxml": "*",
"ext-bcmath": "*",
"gabordemooij/redbean": "^5.1", "gabordemooij/redbean": "^5.1",
"nesbot/carbon": "^1.33", "nesbot/carbon": "^1.33",
"commerceguys/enum": "^1.0", "commerceguys/enum": "^1.0",
......
{ {
"_readme": [ "_readme": [
"This file locks the dependencies of your project to a known state", "This file locks the dependencies of your project to a known state",
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies", "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#composer-lock-the-lock-file",
"This file is @generated automatically" "This file is @generated automatically"
], ],
"content-hash": "9ac3659b3b8b6f4a29e9a44e0dfd105f", "content-hash": "fda17d0424e9e1c45facb411a5473f27",
"packages": [ "packages": [
{ {
"name": "commerceguys/enum", "name": "commerceguys/enum",
...@@ -864,7 +864,8 @@ ...@@ -864,7 +864,8 @@
"ext-curl": "*", "ext-curl": "*",
"ext-dom": "*", "ext-dom": "*",
"ext-json": "*", "ext-json": "*",
"ext-libxml": "*" "ext-libxml": "*",
"ext-bcmath": "*"
}, },
"platform-dev": [], "platform-dev": [],
"platform-overrides": { "platform-overrides": {
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment